Replies (4)

  • @vt, А что должно было быть? Я не понял про этот файлик по описанию.
  • @vt, То есть, это для лентяев, которым влом захардкодить нужную версию пакета в зависимостях?
  • @kapsh, ну так с хардкодом версии будет сложнее обновляться, починили старые баги в десятке зависимостей, а твои прибитые версии будут тянуть старье